@charset "utf-8";
/* CSS Document */


P.cTitle, .catCallDisplayText1, .cTitle {
border-bottom: #ccc 1px solid;
border-left: #d23617 3px solid;
/*color: #036;*/
background-color: #fff;
}

.comp li {padding: 3px 0px;}

.responsive-tabs__list {
	border-bottom: none;
}
.responsive-tabs__list__item {
    background: #183957;
    color: #ffffff;
	font-size: .75em;
}
.responsive-tabs__list__item--active, .responsive-tabs__list__item--active:hover {
    background: #d23617;
}

#tablist1-panel1 {
background-position: top right;
background-repeat: no-repeat;
background-image: url('/images/mdcr/what-we-do-middle-photo_519553_7.png');
background-size: 100%;height: 285px;border: 1px #d23617 solid;
}
#tablist1-panel4 {
background-position: top right;
background-repeat: no-repeat;
background-image: url('/images/mdcr/MDCR-commissions-middle_519672_7.png');
background-size: 100%;height: 285px;border: 1px #d23617 solid;
}
#tablist1-panel2 {
background-position: top right;
background-repeat: no-repeat;
background-image: url('/images/mdcr/MDCR-help-photo_519678_7.png');
background-size: 100%;height: 285px;border: 1px #d23617 solid;
}
#tablist1-panel5 {
background-position: top right;
background-repeat: no-repeat;
background-image: url('/images/mdcr/MDCR-information-photo_519680_7.png');
background-size: 100%;height: 285px;border: 1px #d23617 solid;
}
#tablist1-panel3 {
background-position: top right;
background-repeat: no-repeat;
background-image: url('/images/mdcr/MDCR-programs-photo_519681_7.png');
background-size: 100%;height: 285px;border: 1px #d23617 solid;
}


#tablist1-panel4.responsive-tabs__panel--active{}
#comp_92880 ul {margin-bottom: 0;}
#comp_92880 ul > li {/*min-height: 78px;*/ padding-left:25px; padding-top: 10px;font-size:1.2em;}
#comp_92880 ul.DISC > li:before {padding-left:10px; padding-top: 10px; font-size: 8px;}
#comp_92880 img.pull-left {padding-bottom: 1px;}

.bx-wrapper .bx-viewport {
    -moz-box-shadow: none;
    -webkit-box-shadow: none; 
    box-shadow: none; 
    border: none; 
}
.bx-wrapper {margin-top: 15px;}
/*.bx-viewport {height: 120px !important}*/
.carousel-hide-bodylinks .slide span.contentBlock{
 outline:1px orange dashed;
 display: none !important;
 opacity:0;
}
@media (max-width: 768px) {
.tabComponent {background-image: none;}
}
